• CloudStack Alerta Usuários Sobre Vulnerabilidade Crítica

    A Citrix e a Apache Software Foundation estão alertando os usuários para uma vulnerabilidade crítica que foi detectada no su software open source de gerenciamento de infraestrutura de nuvem, CloudStack. Todas as versões baixadas a partir do site cloudstack.org estão vulneráveis. CloudStack também é um projeto em incubação da Apache, mas não houve lançamentos oficiais do Apache relacionados a este projeto vulnerável.




    Falha na plataforma CloudStack fez a Citrix emitir um alerta aos seus usuários


    Detalhes do problema foram divulgados no domingo, e ao que tudo indica, o sistema passou por um problema de configuração, o que significava que qualquer uso pode executar API CloudStack arbitrária como a exclusão de todas as máquinas virtuais no sistema. Uma solução alternativa, detalhada em vários anúncios, envolve o login no banco de dados MySQL que faz o sistema definir uma senha aleatória na conta cloud.user.

    Em virtude desse evento, o Apache CloudStack foi atualizado com uma correção para o problema e acredita-se que este não deve afetar nenhum dos próximos lançamentos de incubação do projeto em questão; a versão 4.0 atualmente encontra-se congelada e um candidato lançamento é esperado em breve.


    Saiba Mais:


    [1] CloudStack http://cloudstack.org/blog/185-cloud...iscovered.html

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L